*{
padding:0;
margin:0;
}

body.mceContentBody{
background:none;
color:#000000;
}

body,table{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#231f20;
}

img, fieldset{
border:0;
}
img{
border:none;
outline:none;
margin:0;
padding:0;
max-width:100%;
max-height:100%;  
}

table{
width:100%;
}

p{
line-height:23px; 
margin-bottom:20px;
}

a{
outline:none;
text-decoration:none;
color:#27aae1;
}

a:hover{
color:#F7941E;
}

h1{
color: #fcb536;
font-size: 50px;
font-weight: bold;
line-height: 50px;
margin-bottom: 6px;
}

h3{
font-weight:normal;
font-size:23px;
}

.clear{
clear:both;
}

.wrapper1{background:#E5E6E8 url(images/wrpr1.jpg) 0 0 repeat-x;text-align:center;}
.wrapper1-in,.wrapper2-in{ width:auto; max-width:900px; margin:0 auto; padding:20px 15px 0;text-align:left;}
.top .left{float:left; width:60%;}
.top .left h3.making{color:#000000; font-size:22px; line-height:32px;}
.top .left ul li{list-style:none; padding:0 0 10px 33px; font-size:17px;}
.top .left h3.ourcustomer{border-bottom:solid 1px #d1d3d4; margin:40px 0 20px; padding-bottom:20px;}
.top .left p.align{text-align:right; font-size:18px; line-height:26px; margin:25px 18px 20px 0; color:#414042;}

.top .right{float:right; width:35%; box-shadow:0 -2px 10px #999999; background:#ffffff; margin-bottom:20px; }
.top .right .in{padding:15px;}
.top .right .in h3{font-size:22px; line-height:31px; margin-bottom:20px;}
.top .right .in form ul li{font-size: 15px;
list-style: none outside none;
width: 100%;}
.top .right .in form ul li input[type="text"], .top .right .in form ul li select, .top .right .in form ul li textarea{border-radius:3px; border:solid 1px #808184; width:100%; height:35px; margin:12px 0; text-indent:10px;}
.top .right .in form ul li select{text-indent:0;}
.top .right .in form ul li textarea{padding:5px;}
.top .right .in form ul li.contact input{width:82px; float:left; margin-right:7px;}
.top .right .in form ul li.contact input.margin{margin-right:0;}
.top .right .in form input[type="submit"]{background:#f7941e url(images/secure.png) 99% 50% no-repeat; font-family:Arial, Helvetica, sans-serif; font-size:20px; font-weight:bold; border:solid 1px #ffffff; box-shadow:0 2px 0 #b1b3b2; border-radius:0; color:#ffffff; height:40px; text-align:left; text-indent:15px; margin:5px 0 19px;width:263px;cursor:pointer;}

.mainwrapper_bottom{
	background:#D71317; 
}
.wrapper_bottom{line-height:50px; text-align:center; color:#ffffff; font-size:25px;padding:5px 10px; }
.wrapper_bottom img{
vertical-align:middle;
}
.wrapper2{background:#ffffff;  box-shadow:0 2px 2px #b1b3b2  inset;text-align:center;}
.nav{background:#e6e7e8; border-radius:5px; padding:0 35px;}
.nav ul li{list-style:none; float:left; background:url(images/border.jpg) 0 50% no-repeat;}
.nav ul li a{float:left;display:block; line-height:33px; height:33px; color:#414042; text-transform:capitalize; padding:0 41px; font-size:13px;} 
.nav ul li a.border{background:url(images/border.jpg) 100% 50% no-repeat;}

.footer{padding:20px 0 0;}
.footer .fl_left{float:left; width:300px;}
.footer .fl_left h3{font-size:21px; margin-bottom:10px;}
.footer .fl_right{float:right; text-align:right; width:400px; line-height:21px;}
.footer .fl_right a{color:#231f20;}
.footer .fl_right a:hover,.nav ul li a:hover{color:#F7941E;}




fieldset.formFieldset ol li.rsform-block-city, fieldset.formFieldset ol li.rsform-block-state, fieldset.formFieldset ol li.rsform-block-zipcode {
clear: none;
width: 80px !important;
}
fieldset.formFieldset ol li.rsform-block-city input, fieldset.formFieldset ol li.rsform-block-state select, fieldset.formFieldset ol li.rsform-block-zipcode  input{
width: 80px !important;
}

fieldset.formFieldset ol.formContainer li {
  float: left;
}

.number {color:#fcb536;font-weight: bold;}









img{
max-width:100%;
height:auto;
}



@media all and (max-width: 1020px){
.wrapper1-in, .wrapper_bottom, .wrapper2-in {
  margin: 0 auto;
  width: 710px;
}
.wrapper1-in{
	padding: 20px 0 0;
}
.top .left {
  width: 50%;
}
.top .right {
  width: 45%;
}
h1 {
  font-size: 35px;
  line-height: 40px;
}
.wrapper_bottom {
  padding: 5px 0;
}
.wrapper_bottom img {
  display: block;
  margin: 0 auto;
}
.nav ul li a {
  padding: 0 27px;
}
.footer {
  text-align: center;
}
}

@media all and (max-width: 750px){
.wrapper1-in, .wrapper_bottom, .wrapper2-in{
width: 480px;
}
.top .left {
  float: none;
  width: 100%;
}
.top .right {
  float: none;
  width: 100%;
}
.top .right {
  float: none;
  margin: 0 auto;
  width: 315px;
}
.nav ul li a {
  padding: 0 10px;
}
.nav {
  padding: 0 12px;
}
}

@media all and (max-width: 500px){
.wrapper1-in, .wrapper_bottom, .wrapper2-in{
width: 300px;
}
h1 {
  font-size: 28px;
  line-height: 35px;
}
.phone, .number {
  display: block;
  line-height: 30px;
}
.nav ul li {
  background: none repeat scroll 0 0;
  float: none;
}
.nav ul li a {
  display: block;
  float: none;
  padding: 0;
  text-align: center;
}
.nav {
  padding: 10px 12px;
}
.nav ul li a.border {
  background: none repeat scroll 0 0;
}
}
